const express = require("express");
const {Application} = require("./server.js");
const {resolve} = require("node:path");


Application.use(
    express.static(
        resolve("./public"),{
            etag: true,
            lastModified: false
        }
    )
);